body {
font-family: Tahoma, Arial, sans-serif;
font-size: 12px;
margin: 0px;
padding: 0px;
background: #fff;
}

a { text-decoration: underline; color: #010101; }
a:focus { outline-style: none; }

img { border: 0px; }

h1 { font-size: 14px; font-weight: bold; color: #434343; margin: 0; padding: 10px 0 10px 0; font-family: Arial, sans-serif; }

h2,h1 { font-size: 12px; font-weight: bold; color: #313538; margin: 0; padding: 10px 0 10px 0; font-family: Arial, sans-serif; }

h3 { font-size: 12px; font-weight: bold; color: #7c7c7c; margin: 0; padding: 0; font-style: italic; font-family: Arial, sans-serif; }
h4 { font-size: 12px; font-weight: bold; color: #0C519F; margin: 0; padding: 0; font-family: Arial, sans-serif; }

table { margin: 0; padding: 0; }
table tr td { padding: 0; margin: 0; vertical-align: middle; }

.clearer { margin: 0; padding: 0; clear: both; }

input { font-family: Arial, sans-serif; }


#container { padding: 0px; margin: 0px auto; text-align: left; width: 1024px; }
#container .wrapper { padding: 0 0px; float: left; background: #F8F9FB; }

/*** ul.tabs ***/
#center ul.tabs { display: block; float: left; width: 100%; padding: 0; margin: 3px 0; }
#center ul.tabs li { display: block; float: left; width: auto; padding: 0; margin: 0 3px 0 0; background: none; }
#center ul.tabs li a { display: block; float: left; width: auto; margin: 0; background: #528FCE; color: #000; font-size: 10px; color: #fff; }
#center ul.tabs li.active a { color: #000; }
#center ul.tabs li a:hover { background: #D3EEF5; color: #000; }


ul li { background: url("images/marker.jpg") 1px 0.5em no-repeat; }




/*** div.views-admin-links ***/
div.views-admin-links ul { padding: 0; margin: 0; left: 0; }
div.views-admin-links ul li { padding: 0; margin: 0; background: none; }


/*** header ***/
#header { width: 100%; height: 434px; float: left; background: url('./images/header_strah.jpg') bottom left no-repeat; }
#header .wrap {  }
body.term-3 #header {background: url('./images/header_kuzov.jpg') bottom left no-repeat;}
body.term-2 #header {background: url('./images/header_slesar.jpg') bottom left no-repeat;}

#block-menu-menu-main-menu, #block-menu-menu-main-menu-kuzov, #block-menu-menu-main-menu-slesar {
    float: left; width: 100%;
}
#block-menu-menu-main-menu ul, #block-menu-menu-main-menu-kuzov ul, #block-menu-menu-main-menu-slesar ul {
    display: block; float: left; width: 100%; padding: 0; margin: 0; background: url('./images/top-menu-ul.jpg') left bottom repeat-x;
}
#block-menu-menu-main-menu ul li, #block-menu-menu-main-menu-kuzov ul li, #block-menu-menu-main-menu-slesar ul li {
    display: block; float: left; padding: 0; margin: 0; background: none;
}
#block-menu-menu-main-menu ul li.first, #block-menu-menu-main-menu-kuzov ul li.first, #block-menu-menu-main-menu-slesar ul li.first {
    padding: 0 0 0 20px;
}
#block-menu-menu-main-menu ul li a, #block-menu-menu-main-menu-kuzov ul li a, #block-menu-menu-main-menu-slesar ul li a {
    display: block; float: left; padding: 40px 7px 9px 7px; margin: 0; color: #000; font-size: 13px; font-weight: bold; font-family: Tahoma, Arial, sans-serif; text-decoration: none;
}
#block-menu-menu-main-menu ul li a:hover,
#block-menu-menu-main-menu ul li.active-trail a,
#block-menu-menu-main-menu-kuzov ul li a:hover,
#block-menu-menu-main-menu-kuzov ul li.active-trail a,
#block-menu-menu-main-menu-slesar ul li a:hover,
#block-menu-menu-main-menu-slesar ul li.active-trail a {
background: #518fcf; 
padding: 40px 6px 9px 6px;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
color: #fff;
text-decoration: none;
opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity = 60);
}

#header div#logo { float: left; padding: 0px 0 0 30px; }


/*** function-menu ***/
#block-menu-menu-func-menu { width: 100%; float: left; }
#block-menu-menu-func-menu ul { display: block; float: left; padding: 0; margin: 0; background: #ebeff5; width: 100%; }
#block-menu-menu-func-menu ul li { display: block; float: left; padding: 0 20px 0 0; margin: 0; background: none; }
#block-menu-menu-func-menu ul li.first { padding: 0 20px 0 43px; }
#block-menu-menu-func-menu ul li a { display: block; float: left; padding: 28px 108px 27px 108px; margin: 0; text-decoration: none; }
#block-menu-menu-func-menu ul li a:hover { text-decoration: none; }


/*** обычное состояние ***/
#block-menu-menu-func-menu ul li a#fm-1 { background: url('./images/fm-1.jpg') 0 0 no-repeat; }
#block-menu-menu-func-menu ul li a#fm-2 { background: url('./images/fm-2.jpg') 0 0 no-repeat; }
#block-menu-menu-func-menu ul li a#fm-3 { background: url('./images/fm-3.jpg') 0 0 no-repeat; }
#block-menu-menu-func-menu ul li a#fm-4 { background: url('./images/fm-4.jpg') 0 0 no-repeat; }

/*** ховер ***/
#block-menu-menu-func-menu ul li.hover a#fm-1,
#block-menu-menu-func-menu ul li.active-trail a#fm-1,
#block-menu-menu-func-menu ul li.hover a#fm-2,
#block-menu-menu-func-menu ul li.active-trail a#fm-2,
#block-menu-menu-func-menu ul li.hover a#fm-3,
#block-menu-menu-func-menu ul li.active-trail a#fm-3,
#block-menu-menu-func-menu ul li.hover a#fm-4,
#block-menu-menu-func-menu ul li.active-trail a#fm-4 { background-position: 0 -69px; }

/*** пресс и эктив ***/
#block-menu-menu-func-menu ul li.button-press a#fm-1,
#block-menu-menu-func-menu ul li.button-press a#fm-2,                                                     
#block-menu-menu-func-menu ul li.button-press a#fm-3,
#block-menu-menu-func-menu ul li.button-press a#fm-4 { background-position: 0 -138px; }




/*** center ***/
#center { width: 100%; float: left; padding: 30px 0 0 0; }
#center .wrap { padding: 0 40px; }
#center a { color: #518FCF; }


#center .center-back { width: 100%; float: left; background: url('./images/body-back.jpg') left top repeat-y; padding: 0; margin: 0; }
#center .center-top { width: 100%; float: left; background: url('./images/body-top.jpg') left top no-repeat; padding: 0; margin: 0; }
#center .center-bottom { width: 100%; float: left; background: url('./images/body-bottom.jpg') left bottom no-repeat; padding: 0 0 30px 0; margin: 0; }


/*** sidebar-left ***/
#sidebar-left { float: left; width: 190px; }
#sidebar-left .wrap { padding: 0 20px 0 0; }

#sidebar-left .block { margin: 0 0 20px 0; }

/*** sidebar-right ***/
#sidebar-right { float: right; width: 190px; } 
#sidebar-right .wrap { padding: 0 0 0 20px; } 

#sidebar-right .block { margin: 0 0 20px 0; }


/*** content ***/
#content .contacts_text {float:left;padding-top:30px;}
#content .contacts_images {float:right;}
#content .contacts_images p {padding:0;float:left;}
#content .contacts_images p img {padding:0;}
#content .clear {clear:both;}

#content { padding: 0 210px; font-size:13px; }
#content .wrap { float: left; padding: 0; width: 100%; }
#content h1,
#content h2 { font-family: Arial, sans-serif; }
#content p { margin: 0; padding: 2px 0 5px 0; }


/*** overcontent ***/
#overcontent { width: 100%; float: left; padding: 0 0 20px 0; border-bottom: 1px solid #E9EAEC; }

.view-adv-news { width: 100%; float: left; }
.view-adv-news .views-row { width: 100%; float: left; padding: 0 0 20px 0; }
.view-adv-news .views-row .views-field-created { font-size: 10px; font-weight: bold; color: #c9c9c9; padding: 0 0 7px 0; }
.view-adv-news .views-row .views-field-field-teaser-value { padding: 0 0 10px 0; }
.view-adv-news .views-row .views-field-view-node { text-align: right; }
.view-adv-news .views-row .views-field-view-node a { color: #518fcf; text-decoration: underline; }
.view-adv-news .views-row .views-field-view-node a:hover { text-decoration: none; }
.view-adv-news .more-link { text-align: right; }
.view-adv-news .more-link a { color: #518fcf; text-decoration: underline; }
.view-adv-news .more-link a:hover { text-decoration: none; }



/*** center-content ***/
#center-content table { margin: 10px 0; border: 1px solid #c5d5da; width: 100%; }
#center-content table thead th { color: #fff; padding: 3px 10px; background: #7ca1c2; border: 0px; border-bottom: 0px; }
#center-content table tr { border: 0px; }
#center-content table tr.even { background: #ededed; }
#center-content table tr.odd { background: #fbfcfc; }
#center-content table tr td { padding: 2px 10px; }
#center-content table td { border: 1px solid #c5d5da; }


.view-question-reply { width: 100%; float: left; }
.view-question-reply .views-row { width: 100%; float: left; padding: 0 0 19px 0; margin: 0 0 20px 0; border-bottom: 1px solid #E9EBEC; }
.view-question-reply .views-row-last { padding: 0 0 30px 0; border-bottom: 0px; margin: 0; }
.view-question-reply .views-row .views-field-field-question-value { padding: 0 0 7px 0; color: #518fcf; }
.view-question-reply .views-row label { font-weight: bold; color: #999999; text-transform: uppercase; font-size: 11px; }
         
  
  
#center-content .breadcrumb { font-size: 11px; color: #518fcf; font-weight: bold; }
#center-content .breadcrumb a { font-size: 11px; color: #518fcf; text-decoration: underline; font-weight: normal; }
#center-content .breadcrumb a:hover { text-decoration: none; }
         
         
#center-content .pager { padding: 0 0 20px 0; margin: 0; text-align: right; }
#center-content .pager li { padding: 0 2px; margin: 0; }
#center-content div.status,
#center-content div.messages { clear: both; }
#center-content p img { padding: 7px 10px; }         
         

#center-content .webform-client-form { width: 100%; float: left; padding: 20px 0; }
#center-content .webform-client-form .webform-component-textfield,
#center-content .webform-client-form .webform-component-email,
#center-content .webform-client-form .webform-component-textarea { width: 100%; float: left; padding: 1px 0 2px 0; margin: 0; }
#center-content .webform-client-form .webform-component-textfield div,
#center-content .webform-client-form .webform-component-email div,
#center-content .webform-client-form .webform-component-textarea div { margin: 0; }    
#center-content .webform-client-form .webform-component-textfield label,
#center-content .webform-client-form .webform-component-email label,
#center-content .webform-client-form .webform-component-textarea label { display: block; float: left; width: 120px; padding: 0 10px 0 0; text-align: right; }
#center-content .webform-client-form .resizable-textarea { width: 330px; float: left; }
#center-content .webform-client-form #edit-submit { margin: 10px 0 0 130px; }
#center-content .webform-client-form .description { clear: both; }  
   
   
   
#center-content #webform-client-form-33 { width: 100%; float: left; padding: 20px 0; }
#center-content #webform-client-form-33 .webform-component-textfield,
#center-content #webform-client-form-33 .webform-component-email,
#center-content #webform-client-form-33 .webform-component-select,
#center-content #webform-client-form-33 .webform-component-textarea { width: 100%; float: left; padding: 1px 0 2px 0; margin: 0; }
#center-content #webform-client-form-33 input,
#center-content #webform-client-form-33 select,
#center-content #webform-client-form-33 textarea { width: 250px; }
#center-content #webform-client-form-33 .webform-component-textfield div,
#center-content #webform-client-form-33 .webform-component-email div,
#center-content #webform-client-form-33 .webform-component-select div,
#center-content #webform-client-form-33 .webform-component-textarea div { margin: 0; }    
#center-content #webform-client-form-33 .webform-component-textfield label,
#center-content #webform-client-form-33 .webform-component-select label,
#center-content #webform-client-form-33 .webform-component-email label,
#center-content #webform-client-form-33 .webform-component-textarea label { display: block; float: left; width: 170px; padding: 0 10px 0 0; text-align: right; font-size: 10px; }
#center-content #webform-client-form-33 .resizable-textarea { width: 330px; float: left; }
#center-content #webform-client-form-33 #edit-submit { margin: 10px 0 0 130px; }
#center-content #webform-client-form-33 .description { padding: 0 0 0 180px; }
#center-content #webform-client-form-33 #edit-submit { width: auto; margin: 10px 0 0 180px; }     
    
#center-content .clear-block { width: 100%; float: left; }     
         
         

#center-content #gag-order-osago-form fieldset { background: none; }
#center-content #gag-order-osago-form fieldset legend { font-size: 12px; /*text-transform: uppercase;*/ font-weight: bold; color: #518fcf; }

#center-content #gag-order-osago-form fieldset div.form-item { clear: both; margin: 5px 0 0 0; } 
#center-content #gag-order-osago-form fieldset div.form-item label { display: block; float: left; width: 140px; padding: 0 10px 0 0; }

#center-content #gag-order-osago-form fieldset.fieldset-lvl2 div.form-item { margin: 0; float: left; width: 200px; clear: none; }
#center-content #gag-order-osago-form fieldset.fieldset-lvl2 div.form-item label { width: 50px; }
#center-content #gag-order-osago-form fieldset.fieldset-lvl2 div.form-item input { width: 70px; }

#center-content #gag-order-osago-form fieldset .driver-check { width: 100%; float: left; }
#center-content #gag-order-osago-form fieldset .driver-check div { margin: 0; float: left; padding: 0 20px 0 0; clear: none; }         
#center-content #gag-order-osago-form fieldset .driver-check div label input { margin: 0 5px 0 0; width: auto; } 
       
#center-content #gag-order-osago-form fieldset .resizable-textarea { width: 270px; float: left; padding: 0 0 10px 0; }
#center-content #gag-order-osago-form fieldset .description { clear: both; }

#center-content #gag-order-osago-form fieldset div#edit-insured-owner-wrapper { margin: 0; }     
#center-content #gag-order-osago-form fieldset div#edit-insured-owner-wrapper label { width: auto; }  
#center-content #gag-order-osago-form fieldset .form-radios div.form-item label { width: auto; }

#center-content #gag-order-osago-form div#parts-drivers { clear: both; }
#center-content #gag-order-osago-form div#parts-drivers label { width: 120px; }
#center-content #gag-order-osago-form div#parts-drivers .resizable-textarea { width: 200px; } 
#center-content #gag-order-osago-form div#parts-drivers fieldset.fieldset-lvl2 div.form-item { width: 150px; } 
#center-content #gag-order-osago-form div#parts-drivers fieldset.fieldset-lvl2 div.form-item label { width: 50px; }
#center-content #gag-order-osago-form div#parts-drivers td { padding: 10px; }
#center-content #gag-order-osago-form input.fio-driver { width: 200px; } 

#center-content #gag-order-osago-form div#parts-drivers div.form-item { clear: both; margin: 5px 0 0 0; }
#center-content #gag-order-osago-form div#parts-drivers h2 { padding: 5px 0 0 0; }
#center-content #gag-order-osago-form div#parts-drivers div.form-item label { display: block; float: left; width: 140px; padding: 0 10px 0 0; } 
#center-content #gag-order-osago-form div#parts-drivers .resizable-textarea { width: 270px; float: left; padding: 0 0 10px 0; } 
#center-content #gag-order-osago-form div#parts-drivers table { margin: 0; }
#center-content #gag-order-osago-form input#edit-add,
#center-content #gag-order-osago-form input#edit-update { margin: 3px 6px 10px 0; }

#center-content #gag-order-osago-form label { font-size: 10px; }         
#center-content #gag-order-osago-form input,
#center-content #gag-order-osago-form select { font-size: 10px; }  
#center-content #gag-order-osago-form div.container-inline { float: left; }  




#center-content .field-field-partner-logo { float: left; padding: 0 10px 7px 0; }
      
      
      
#center-content form#adv-calculator-osago-form .form-item { width: 100%; float: left; margin: 0; padding: 1px 0 4px 0; }
#center-content form#adv-calculator-osago-form .form-item label { display: block; float: left; width: 150px; padding: 0 15px 0 0; }      
#center-content form#adv-calculator-osago-form .form-item select { width: 250px; }         
         
#center-content form#adv-calculator-osago-form .form-radios label { display: block; float: left; padding: 0 0 5px 0; width: 100%; }
#center-content form#adv-calculator-osago-form .form-radios label input { float: left; }         
#center-content form#adv-calculator-osago-form .form-radios label span { display: block; height: 70px; overflow: auto; margin: 0 0 0 25px; border: 1px solid #CFCFD1; padding: 5px; }         
   
#center-content form#adv-calculator-osago-form .form-radios label span.no-overflow { height: auto; border: 0px; padding: 0; } 
#center-content form#adv-calculator-osago-form #edit-sum-wrapper input { background: #F9FAFC; border: 1px solid #848484; width: 150px; }



#center-content .field-field-picture { float: left; padding: 0 10px 10px 0; }


     
/*** interactiv ***/
#interactiv { width: 100%; float: left; padding: 0 0 30px 0; }
#interactiv .view-moving-logo-partner, #interactiv .view-moving-logo-manufacturer { width: 100%; float: left; padding: 0; margin: 0; }
#interactiv .view-moving-logo-partner ul, #interactiv .view-moving-logo-manufacturer ul { width: 100%; float: left; padding: 0; margin: 0; display: block; }
#interactiv .view-moving-logo-partner ul li, #interactiv .view-moving-logo-manufacturer ul li { float: left; padding: 0; margin: 0; display: block; background: none; }
#interactiv .view-moving-logo-partner ul li a, #interactiv .view-moving-logo-manufacturer ul li a { float: left; padding: 0; margin: 0; display: block; }

#block-views-moving_logo_partner-block_1, #block-views-dc428d4a1745efc837e93e3c05859d60 { width: 1024px; position: relative; }
#block-views-moving_logo_partner-block_1 .hov-left { width: 69px; height: 72px; position: absolute; top: 0; left: 0; background: url('./images/hov-left.png') top left no-repeat; }
#block-views-moving_logo_partner-block_1 .hov-right { width: 69px; height: 72px; position: absolute; top: 0; right: 0; background: url('./images/hov-right.png') top right no-repeat; }
#block-views-moving_logo_partner-block_1 .content { z-index: 1; }
#block-views-moving_logo_partner-block_1 .hov-left,
#block-views-moving_logo_partner-block_1 .hov-right { z-index: 2; }


/*** footer ***/

#footer { width: 100%; float: left; background: url('./images/footer-back.jpg') top left repeat-x; }
#footer .wrap { width: 100%; float: left; background: url('./images/footer-bottom.jpg') top right no-repeat; height: 70px; min-height: 70px; }
#footer p { margin: 0; }
#footer table { padding: 0; margin: 0; }
#footer table td { padding: 8px 15px; margin: 0; }
#footer table td.developer { width: 320px; text-align: right; }
#footer table td.developer p { float: right; }
#footer table td.developer a { display: block; float: left; color: #000; }
#footer table td.developer a img { padding: 2px 0 0 10px; }





div.view-moving-logo-partner div.view-content { float: left; width: 100%; }

/*---- Block Contacts ---*/
#block-block-6, #block-block-20, #block-block-21 {width:200px; float:right; margin:0; /*background: url("./images/telcontacs.jpg") no-repeat scroll left 70px transparent;*/ text-align: left; font-size: 33px; font-weight: bold; color: #ffffff; text-shadow:1px 1px 1px #062952;}
#block-block-6 {padding:120px 30px 0 15px;}
#block-block-20 {padding:120px 30px 0 15px;}
#block-block-21 {padding:120px 30px 0 15px;}
.top-contacts a { text-shadow:none;display:block; background: url("./images/buttoncontact.png") no-repeat top left transparent; font: Tahoma; font-size: 10px; font-weight: bold; color: #07264b; text-decoration: none; height: 27px; width:81px; line-height: 26px; margin: 20px 35px 0 0; text-align: center;float:right;font-weight:bold;}
.top-contacts a:hover {background: url("./images/buttoncontact.png") no-repeat left bottom transparent;color:#fefefe;}
.top-contacts a:active {background: url("./images/buttoncontact.png") no-repeat left center transparent;color:#fefefe;}
.top-contacts p { float:right; margin:0; }
.top-contacts .telcode {font-size: 16px;float:left;padding:8px 0 0;}
.top-contacts .teladd {font-size: 24px;clear: both;}

#block-block-7 {height:40px;}  
#block-block-7 a {background: url("./images/addictionalservices.jpg") no-repeat top left transparent;color:#07264b;width:84px;height:36px;display:block;padding:8px 30px 0 60px;font-size:10px;}
#block-block-7 a:hover {background: url("./images/addictionalservices.jpg") no-repeat left bottom transparent;cursor:pointer;text-decoration:none;}
#block-block-7 a:active {background: url("./images/addictionalservices.jpg") no-repeat left center transparent;cursor:pointer;text-decoration:none;}

#block-block-15 {height:40px;}
#block-block-15 a {background: url("./images/slesarbutton.jpg") no-repeat top left transparent;color:#07264b;width:84px;height:36px;display:block;padding:8px 30px 0 60px;font-size:10px;}
#block-block-15 a:hover {background: url("./images/slesarbutton.jpg") no-repeat left bottom transparent;cursor:pointer;text-decoration:none;}
#block-block-15 a:active {background: url("./images/slesarbutton.jpg") no-repeat left center transparent;cursor:pointer;text-decoration:none;}

#block-block-16 {height:40px;}
#block-block-16 a {background: url("./images/kuzovbutton.jpg") no-repeat top left transparent;color:#07264b;width:84px;height:36px;display:block;padding:8px 30px 0 60px;font-size:10px;}
#block-block-16 a:hover {background: url("./images/kuzovbutton.jpg") no-repeat left bottom transparent;cursor:pointer;text-decoration:none;}
#block-block-16 a:active {background: url("./images/kuzovbutton.jpg") no-repeat left center transparent;cursor:pointer;text-decoration:none;}

#block-block-22 {height:40px;}
#block-block-22 a {background: url("./images/strahbutton.jpg") no-repeat top left transparent;color:#07264b;width:84px;height:36px;display:block;padding:8px 30px 0 60px;font-size:10px;}
#block-block-22 a:hover {background: url("./images/strahbutton.jpg") no-repeat left bottom transparent;cursor:pointer;text-decoration:none;}
#block-block-22 a:active {background: url("./images/strahbutton.jpg") no-repeat left center transparent;cursor:pointer;text-decoration:none;}

#block-block-8 {padding: 0;}

#block-block-10 {height:40px;}  
#block-block-10 a {background: url("./images/usefulladvices.jpg") no-repeat top left transparent;color:#07264b;width:84px;height:36px;display:block;padding:8px 30px 0 60px;font-size:10px;}
#block-block-10 a:hover {background: url("./images/usefulladvices.jpg") no-repeat left bottom transparent;cursor:pointer;text-decoration:none;}
#block-block-10 a:active {background: url("./images/usefulladvices.jpg") no-repeat left center transparent;cursor:pointer;text-decoration:none;}
/*----------------------------*/



a.landing{color:inherit;text-decoration:none;}
a.landing:hover{text-decoration:underline;}



.view-adv-articles  .view-content .views-row {margin-bottom:10px!important;}
.view-adv-articles  .view-content .views-row .views-field-field-teaser-value{text-align:justify;margin-top:3px;}

#after-logo-3years {
	padding-left: 30px;
	font-family: Helvetica,"Myriad Pro", Arial, Tahoma, sans-serif; 
	font-style: italic;
	font-size: 35px;
	color: #528fd0;
}

#block-webform-client-block-214 .form-text, #block-webform-client-block-188 .form-text {width: 166px;}
#block-webform-client-block-214 .form-textarea, #block-webform-client-block-188 .form-textarea {width: 164px;}

/*** function-menu ***/
#block-menu-menu-kuzovnoy-remont, #block-menu-menu-slesarnyi-centr { width: 100%; float: left;}
/*#block-menu-menu-kuzovnoy-remont ul, #block-menu-menu-slesarnyi-centr ul {margin: 0;}*/
/*#block-menu-menu-kuzovnoy-remont .expanded>a, #block-menu-menu-slesarnyi-centr .expanded>a {display: none;}*/
/*#block-menu-menu-kuzovnoy-remont ul li, #block-menu-menu-slesarnyi-centr ul li { display: block; float: left; padding: 0; margin: 0;  width: 100%;  }*/
#block-menu-menu-kuzovnoy-remont ul, #block-menu-menu-slesarnyi-centr ul {padding-left: 43px; background: #ebeff5; height: 69px;}
#block-menu-menu-kuzovnoy-remont ul li, #block-menu-menu-slesarnyi-centr ul li { display: block; float: left; padding: 0 20px 10px 0; margin: 0; background: none; width: 216px; height:69px; }
/*#block-menu-menu-kuzovnoy-remont ul li ul li.first { padding: 0 20px 0 43px; }*/
#block-menu-menu-kuzovnoy-remont ul li a, #block-menu-menu-slesarnyi-centr ul li a {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-align: center;
    width: 216px;
    height: 69px;
    color: #fff;
    font-size: 15px;
    background: url('./images/menu.jpg') 0 0 no-repeat;
}
#block-menu-menu-kuzovnoy-remont ul li a:hover, #block-menu-menu-slesarnyi-centr ul li a:hover { text-decoration: none; color: #fff;}

/*** ховер ***/
#block-menu-menu-kuzovnoy-remont ul li.hover a,
#block-menu-menu-kuzovnoy-remont ul li.active-trail a,
#block-menu-menu-slesarnyi-centr ul li.hover a,
#block-menu-menu-slesarnyi-centr ul li.active-trail a { background-position: 0 -69px; }

/*** пресс и эктив ***/
#block-menu-menu-kuzovnoy-remont ul li.button-press a,
#block-menu-menu-slesarnyi-centr ul li.button-press a { background-position: 0 -138px; }

.url-taxonomy-term .feed-icon {
    display: none;
}

#block-block-17, #block-block-18, #block-block-19 {padding-top: 91px;}

#header { position:relative; }
#extramenu {	position:absolute;right:0;bottom:0;z-index:100; }
#extramenu a { display:block;float:right;padding:13px 50px 13px 30px;
background:url(images/extramenubg.png) no-repeat right top;
font-size: 13px;
font-weight: bold;
color: #000;
text-shadow: #fff 0 0 2px;
border-left:solid 1px #fff;
margin-right:0px;
}
#extramenu a:hover, .term-3 #extramenu a.exmnu2, .term-2 #extramenu a.exmnu3 {
background:#fff;
text-decoration:none;
margin-right:5px;
padding-right:45px;
color:#528FD0;
}

a[href^='http://www.olark.com'] { display:none!important; }